.sec-testimonio__contenido.grid{
  display: grid;
  grid-gap: 15px;
  padding: 20px 0 30px 0;
}
@media (min-width: 425px) {
  .sec-testimonio__contenido.grid{
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 768px) {
  .sec-testimonio__contenido.grid{
    grid-template-columns: repeat(3, 1fr);
  }
}
